body, *, .gf1 {font-family: "Libre Franklin", sans-serif;}
body h1, body .h1, body h2, body .h2, body h3, body .h3, body h4, body .h4, body h5, body .h5, body h6, body .h6, .gf2 {font-family: "Covered by your Grace", sans-serif;}
body h1, body .h1, body h2, body .h2, body h3, body .h3, body h4, body .h4, body h5, body .h5, body h6, body .h6 {}
.text0, .panel-wrapper.text0 * {color: transparent;}
.bg0 {background-color: transparent;}
.border0 {border-color: transparent;}
.htext0:hover, .panel-wrapper.text0:hover * {color: transparent;}
.hbg0:hover {background-color: transparent;} 
.hborder0:hover {border-color: transparent;}
.text1, .panel-wrapper.text1 * {color: #522356;}
.bg1 {background-color: #522356;}
.border1 {border-color: #522356;}
.htext1:hover, .panel-wrapper.text1:hover * {color: #522356;}
.hbg1:hover {background-color: #522356;} 
.hborder1:hover {border-color: #522356;}
.text2, .panel-wrapper.text2 * {color: #a16fbc;}
.bg2 {background-color: #a16fbc;}
.border2 {border-color: #a16fbc;}
.htext2:hover, .panel-wrapper.text2:hover * {color: #a16fbc;}
.hbg2:hover {background-color: #a16fbc;} 
.hborder2:hover {border-color: #a16fbc;}
.text3, .panel-wrapper.text3 * {color: #000000;}
.bg3 {background-color: #000000;}
.border3 {border-color: #000000;}
.htext3:hover, .panel-wrapper.text3:hover * {color: #000000;}
.hbg3:hover {background-color: #000000;} 
.hborder3:hover {border-color: #000000;}
.text4, .panel-wrapper.text4 * {color: #144869;}
.bg4 {background-color: #144869;}
.border4 {border-color: #144869;}
.htext4:hover, .panel-wrapper.text4:hover * {color: #144869;}
.hbg4:hover {background-color: #144869;} 
.hborder4:hover {border-color: #144869;}
.text5, .panel-wrapper.text5 * {color: #0e92a7;}
.bg5 {background-color: #0e92a7;}
.border5 {border-color: #0e92a7;}
.htext5:hover, .panel-wrapper.text5:hover * {color: #0e92a7;}
.hbg5:hover {background-color: #0e92a7;} 
.hborder5:hover {border-color: #0e92a7;}
.text6, .panel-wrapper.text6 * {color: #78736d;}
.bg6 {background-color: #78736d;}
.border6 {border-color: #78736d;}
.htext6:hover, .panel-wrapper.text6:hover * {color: #78736d;}
.hbg6:hover {background-color: #78736d;} 
.hborder6:hover {border-color: #78736d;}
.text7, .panel-wrapper.text7 * {color: #ff8103;}
.bg7 {background-color: #ff8103;}
.border7 {border-color: #ff8103;}
.htext7:hover, .panel-wrapper.text7:hover * {color: #ff8103;}
.hbg7:hover {background-color: #ff8103;} 
.hborder7:hover {border-color: #ff8103;}
.text8, .panel-wrapper.text8 * {color: #e8e4e1;}
.bg8 {background-color: #e8e4e1;}
.border8 {border-color: #e8e4e1;}
.htext8:hover, .panel-wrapper.text8:hover * {color: #e8e4e1;}
.hbg8:hover {background-color: #e8e4e1;} 
.hborder8:hover {border-color: #e8e4e1;}
.text9, .panel-wrapper.text9 * {color: #ffffff;}
.bg9 {background-color: #ffffff;}
.border9 {border-color: #ffffff;}
.htext9:hover, .panel-wrapper.text9:hover * {color: #ffffff;}
.hbg9:hover {background-color: #ffffff;} 
.hborder9:hover {border-color: #ffffff;}
.gradient {
background: -moz-linear-gradient(left, rgba(82,35,86,1) 70% rgba(14,146,167,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(82,35,86,1) 70%, rgba(14,146,167,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(82,35,86,1) 70%, rgba(14,146,167,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#522356", endColorstr="#522356",GradientType=1 ); /* IE6-9 */
}
.row {max-width: 80rem;}
.everything {max-width: 100rem;}
.hero-height {min-height: 100px; overflow: hidden;}
.home .hero-height {min-height: 300px;}

@media only screen and (min-width: 40em) { /* <-- min-width 640px - medium screens and up */
    .hero-height {min-height: 150px; overflow: hidden;}
    .home .hero-height {min-height: 450px;}
}
@media only screen and (min-width: 64em) { /* <-- min-width 1024px - large screens and up */
    .hero-height {min-height: 200px; overflow: hidden;}
    .home .hero-height {min-height: 600px;}
}
@media only screen and (min-width: 80rem) {
}
@media only screen and (min-width: 100rem) {
}